@media screen and (max-width:1000px) {


    header {
        background-image: url(../img/fondnuit.jpg);
        background-size: cover;
        background-attachment: local;
    }
    
  .print{
        width: auto;
    }

    .conteneur {
        width: 100%;

    }

    #montitre {
        display: none;
    }


    #menu {
        display: none;
    }

    #montitre {
        display: none;
    }

    #entete {
        display: block;
        text-align: center;
        padding-top: 200px;
        color: white;
    }



    #menu-mobile {
        display: block;
        text-align: center;
        padding-top: 100px;
    }

    #menu-mobile a {
        width: 100%;
        color: white;
        text-decoration: none;
    }

#menu-mobile ul {
        display: block;
        padding: 0;
        margin-top: 50px;

    }

    #menu-mobile li {
        font-size: 30px;
        margin: 0 auto;
    }


    .page {
        flex-wrap: wrap;
        width: 100%;
    }


    #colonne {
        width: 100%;
    }

    .fancy ul li {
        list-style: none;
        margin: 0 auto;
        padding-left: 30px;
        padding-right: 30px;
    }

    .fancy li {
        margin: 0 auto;
        list-style: none;
    }

    #colonne h1 .titre-absolu {
        width: 100%;
    }

    .fa,
    .far,
    .fas {
        font-size: 100px;
        color: white;
        cursor: pointer;
    }

    .telephone .fas,
    .telephone .far {
        font-size: 30px;
        justify-content: center;
    }

    /*page Index*/
    h1 .titre-absolu {
        position: relative;
        width: 100%;
    }

    /*Fin page Index*/

    #contact {
        width: auto;
        background-image: url(../img/fondnuit.jpg);
        background-size: cover;
        background-attachment: local;
    }



    .telephone i {
        display: flex;
        width: 100%;
    }
    .contacteznous {
    	text-align: left;
    	font-family:'abeatbykairegular';
    	font-size: 60px;
    	color: white;
    	font-weight: 400;
    	margin-left: -300px;
    	padding-bottom: 60px;
        left: -20px;
    }



    .mentions,
    .credits li {

        width: 100%;
        text-align: center;
        padding-bottom: 10px;
    }

    .credits {
        margin: 0 auto;
    }

}


@media screen and (max-width:800px) {




    #entete .text h1,h2 {
        text-align: center;
        width: 100%;
    }

    .colonne3 {
        margin: 0 auto;

    }



}



@media screen and (max-width:650px) {
	fieldset{
		margin: 0;
	}
	.champSize{
		width: 100%;
	}
	#contact{
		width: 100%;
	}
    #conteneurpage {
        width: 99%;
        margin-left: 0px;
        margin-right: 0px;
    }


    #colonne {
        width: 100%;
    }

    .print ul {
        list-style: none;
        margin: 0 auto;
        padding-left: 30px;
        padding-right: 30px;
        display: block;
    }

    .fancy li {
        margin: 0 auto;
    }

    #page .titre-absolu {
        position: relative;
        width: 100%;
        padding-top: 0px;
        margin-top: 0px;
        top: 200px;
    }
    .contacteznous {
      text-align: center;
      font-family:'abeatbykairegular';
      font-size: 60px;
      color: white;
      font-weight: 400;

      padding-bottom: 60px;

        margin: 0 auto;
    }

    #contact i {

        padding-bottom: 60px;
        color: white;
        font-size: 20px;
        ;
    }

     .colonne3{
        margin: 0 auto;
    }

.centerBloc{
		display: block;
	}
	fieldset{
		width: 100%;
	}
	.mentions{
		display: block;
	}
	.telFooter{
		border: none;
	}
}
